
Redmine - Feature #3971

Add new notification abitily.

2009-10-05 10:18 - Al Greshilov

Status: Closed Start date: 2009-10-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Switching between simple email notification and a calling to a special URL with data in parameters.

Related issues:

Is duplicate of Redmine - Feature #29664: Webhook triggers in Redmine New

History

#1 - 2009-10-05 10:20 - Al Greshilov

It will be great, if in case of any action is happen RedMine is calling a special URL instead of sending a email on smtp server. Is it hard to do?

#2 - 2019-02-10 16:53 - Go MAEDA

- Is duplicate of Feature #29664: Webhook triggers in Redmine added

#3 - 2019-02-10 16:54 - Go MAEDA

- Tracker changed from Patch to Feature

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #29664.
